/*--------------------------
// contact
--------------------------*/
.section__head-main{color: #000;}
.c_container { max-width: 500px; margin:50px auto; padding:0px; height: 600px; background-color: #000;  border-radius: 8px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }
input { width: 97%; height: 20px; margin: auto; padding:20px; border: 1px solid #ccc; border-radius: 4px; background-color: #ccc; }
textarea { width: 97%; height: 150px; padding: 20px; margin: auto; border: 1px solid #ccc; border-radius: 4px; background-color: #ccc; }
button.submit { width: 90%; background-color: #333; color: white; border: none; cursor: pointer;padding: 10px; margin: auto; border: 1px; border-radius: 4px;}
button.submmit:hover { background-color:#55462d ; }